#u12450
{
	background-color: #ED1C24;
	border-radius: 7px 0px 0px 7px ;
}

#u12450:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
}

#u12448
{
	background-color: transparent;
}

#u12460
{
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 200px;
}

#u12460:hover
{
	border-color: #ED1C24;
	background-color: transparent;
}

#u12459
{
	background-color: #FFFFFF;
	border-radius: 10px;
	-webkit-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	-ms-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
}

#u12458
{
	background-color: #FFFFFF;
	border-radius: 10px;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
}

#u12456,#u12457,#u12454
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

